body { 
	line-height: 1.125em; /* 16x1.125=18px */
	font-family: Arial, Helvetica, sans-serif;
}
body p {
	font-size: 0.875em;
}

a { 
	text-decoration: none;
}
a:hover { 
	text-decoration: underline;
}

/********** header **********/
#header {
	background-image:url(../images/home_art.jpg);
	background-repeat: no-repeat;
	height: 685px;
}
#header p {
	text-align: center;
	padding-top: 630px;
	font-size: 1.3em;
	color:#222;
	line-height: 1em;
}
#header a {
	color:#222;
	text-decoration: none;
}
#header a:hover {
	color:#222;
	text-decoration: underline;
}
#header img {
	vertical-align: bottom;
}

/********** footer **********/
#footer p { 
	font-size: .65em; 
	line-height: 1.2em;
	color:#CCC;
	text-align: center;
}
